# Indonesian translations for go-home-applet package.
# Copyright (C) 2009 THE netbook-remix-launcher'S COPYRIGHT HOLDER
# This file is distributed under the same license as the go-home-applet package.
# Kyle Nitzsche <kyle.nitzsche@canonical.com>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: go-home-applet\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-04-20 15:15+0000\n"
"PO-Revision-Date: 2009-09-15 08:40+0000\n"
"Last-Translator: Andika Triwidada <andika@gmail.com>\n"
"Language-Team: Indonesian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 13:26+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: ../data/GNOME_GoHome.server.in.in.h:1 ../src/applet.c:272
#: ../src/applet.c:347 ../src/applet.c:348
msgid "Go Home"
msgstr "Ke Rumah"

#: ../data/go-home-applet.schemas.in.h:1
msgid "Icon to display"
msgstr "Ikon untuk ditampilkan"

#: ../src/applet.c:235
msgid "Click here to hide all windows and show the home screen"
msgstr ""
"Klik disini untuk menyembunyikan semua jendela dan menampilkan layar rumah"

#: ../src/applet.c:273
msgid "Go home, show the home window."
msgstr "Pulang, tampilkan jendela rumah."
